/*	-----------------------------------
	Global
*/

.hidden {
	display: none !important;
	position: absolute;
}

 
.currency:before {
    content: "$";
}
 
header {
	height: 200px;
	background-image: url(/site/images/headerbg-default.jpg);
	background-repeat: no-repeat;
}

	
	header > a {
		position: relative;
		top: 7px;
		left: 14px;
		font-family: helvetica, arial, verdana, sans-serif;
		font-size: 13px;
		color: white;
	}

	header h1 {
		display: block;
		padding: 0px;
		margin: 0px;
		width: 100%;
		height: 170px;
	}
	
	header h1 a[rel="home"] {
		display: block;
		padding: 0px;
		margin: 0px;
		margin-left: 15px;
		width: 925px;
		height: 170px;
	}

#language {
	display: block;
	float: right;
	width: 120px;
	text-align: right;
}

	#language button {
		background-color: transparent;
		border: none;
		font-size: 11px;
		line-height: 20px;
		color: #0079c2;
		padding: 0;
	}
	
		#language button.selected {
			color: #999;
		}
	
		#language button:first-child:after {
			content: ' |';
		}
	
	
/*	-----------------------------------
	Main Body Content
*/

#titlebar {
	height: 60px;
	background-image: url(/site/images/titlebarbg-default.png);
	background-repeat: repeat-y;
	background-position: 100% 100%;
}

#titlebar h1 {
	font-family: helvetica, arial, sans-serif;
	font-size: 30px;
	height: 30px;
	line-height: 30px;
	color: white;
	text-align: right;
	padding-top:34px;
}

#titlebar,
#titlebar h1 {
    max-height: 60px !important;
    vertical-align: bottom !important;
    overflow: hidden !important;
}

/* NOTE: Any style rules applied to the #content area MUST be repeated
   with #content removed from the selectors in /site/styles/editorstyles.css
   for WYSIWYG previews to work correctly in CKEditor. */

#content {
	margin-top: 0px;
	margin-bottom: 90px;
}

#content,
#content * {
	/* font-family: Georgia, Times New Roman, Times, serif; */
	font-family: arial, helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
}


#content>section>* {
	margin-top: 11pt;
}

#content>section>p {
	margin-top: 6pt;
	margin-bottom: 12pt;
}

#content>section>*:first-child,
#content>section>h1 + *,
#content>section>h2 + *,
#content>section>h3 + *,
#content>section>h4 + *,
#content>section>h5 + *,
#content>section>h6 + * {
	margin-top: 0;
}

	#content h1,
	#pageTitle,
	#content h2,
	#content h3,
	#content h4,
	#content h5,
	#content h6 {
		font-family: helvetica, arial, sans-serif;
		font-size: 12pt;
		line-height: 18pt;
		text-transform: uppercase;
		color: #0079c2;
	    margin-top: 11pt;

	}

		#content h1,
		#pageTitle {
			text-transform: none;
			font-size: 16pt;
			line-height: 20pt;
		}

		#pageTitle {
			margin-top: 30px;
			margin-bottom: 20px;
		}

		#content h5 {
			text-transform: none;
			font-size: 11pt;
			line-height: 17pt;
		}

	#content img {
		/* border: 1px solid #0079c2; */
		margin-right: 10px;
		margin-top: 7px;
	}

	#content ul {
		margin-left: 40px;
	}
	
	#content li {
		margin-top: 10px;
	}


/*	-----------------------------------
	Navigation
*/

#nav-primary>li>h1 {
    font-weight: normal;
}

#nav-primary li a {
	display: block;
	background-color: #9d9d9d;
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: white;
	/* text-align: right; */
	text-decoration: none;
	text-transform: lowercase;
	padding: 3px 6px 3px 20px;
	border-top: 1px solid white;

}

	#nav-primary li:first-child a {
		border-top: 2px solid #2c00b8;
	}
	
	#nav-primary li:last-child a {
		border-bottom: 1px solid white;
	}

	#nav-primary li.ON a,
	#nav-primary li a:hover {
		background-color: #688814;
	}

		#nav-primary li ul li a {
			padding-left: 40px;
			border: none !important;
			font-size: 12px;
			line-height: 12px;
		}
		
			#nav-primary li ul li.ON a,
			#nav-primary li ul li a:hover {
				background-color: white;
				color: black;
			}

				#nav-primary li li li a {
					padding-left: 60px;
					border-top: 1px dotted #534338 !important;
					font-size: 12px;
					line-height: 12px;
				}
				
					#nav-primary li li li.ON>a,
					#nav-primary li li li>a:hover {
						background-color: #9d9d9d; 
						color: #FFF;
					}

				#nav-primary li li li li a {
					padding-left: 75px;
					border-top: 1px dotted #534338 !important;
					font-size: 12px;
					line-height: 12px;
				}
				
					#nav-primary li li li.ON li>a{
						background-color: white;
						color: black;
					}
	
					#nav-primary li li li li.ON>a,
					#nav-primary li li li li>a:hover {
						background-color: #9d9d9d; 
						color: #FFF;
					}


					
#nav-secondary {
	text-align: right;
	margin-bottom: 1px;
	padding-bottom: 1px;
}

	#nav-secondary li {
		display: inline;
		padding-left: 0px;
		padding-right: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}
	
		#nav-secondary li:after {
			content: ' | ';
			font-size: 16px ;
			line-height: 16px ;
			position: relative;
			top: 1px;
			text-align: center;
		}
		
			#nav-secondary li:last-child:after {
				content: '';
			}
		
		#nav-secondary li a {
			font-family: helvetica, arial, verdana, sans-serif;
			font-size: 12px;
			text-decoration: none;
			color: black;
		}

#nav-crumbtrail {
	height: 17px;
	background-image: url(/site/images/crumbtrailbg-default.png);
	background-repeat: repeat-y;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #7a7979;
	padding-top: 5px;
	padding-left: 23px;
}

	#nav-crumbtrail li {
		display: inline;
	}
	
		#nav-crumbtrail li a {
			font-family: helvetica, arial, sans-serif;
			font-size: 11px;
			color: #7a7979;
		}
		
		#nav-crumbtrail li:after {
			 content: ' > ';
		}
		
			#nav-crumbtrail li:last-child:after {
				content: '';
			}
			

footer {
	margin-bottom: 50px;
}

footer,
footer * {
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #0079c2;
	text-decoration: none;
}

	#nav-footer,
	footer nav {
		display: inline;
	}

		#nav-footer li {
			display: inline;
		}
					
			#nav-footer li:after {
				content: ' | ';
				color: #0079c2;
			}


#userstatus {
	height: 18px;
	padding-top: 5px;
}

#userstatus,
#userstatus a {
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #7a7979;
	text-align: right;
}

#search {
	background-image: url(/site/images/sidebargradientbg-short.png);
	background-repeat: repeat-x;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 10px;
	margin-top: 8px;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: black;
	font-size: 12px;
}

	#search-terms {
		width: 100px;
	}

	#search-submit {
		background-color: #007fff;
		border: 1px solid #164472;
		color: white;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		font-size: 8px;
		letter-spacing: -0.25em;
		height: 22px;
		width: 18px;
	}

/*
#search {
	text-align: center;
	background-color: #6d6d6d;
	border-bottom: 2px solid #355060;
	color: white;
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-transform: lowercase;
}

	#search label {
		position: relative;
		top: 2px;
	}

	#search-terms {
		background-color: #534338;
		border: none;
		color: white;
		margin: 4px 1px;
		text-transform: lowercase;
		padding: 2px 4px;
	}			
*/


/*	-----------------------------------
	Left Sidebar
*/

#sidebar-left {
	background-image: url(/site/images/sidebarbg-default.png);
	background-repeat: repeat-x;
}

#button-donate {
	display: block;
	width: 122px;
	height: 81px;
	margin: 0 auto;
	/* margin-top: 150px; */
	margin-bottom: 50px;
	background-image: url(/site/images/button-donate.png);
	background-repeat: no-repeat;
}

#follow {
	text-align: center;
	margin: 10px 0;
}

	#follow li {
		display: inline;
	}
	
		#follow li:first-child {
			margin-right: 12px;
		}

		#follow li a {
			text-decoration: none;		
		}

#sidebar,
#sidebar-left {
	font-family: arial, helvetica, sans-serif;
}

#sidebar-left {
	padding-top: 30px;
}

	#sidebar div.aside {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	#sidebar-left div.aside {
		margin: 15px 10px;
	}

	#sidebar a,
	#sidebar-left a {
		text-decoration: none;
	}

.sidebar {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
	color: black;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 10px;
}

	.sidebar h1,
	.sidebar h2,
	.sidebar h3,
	.sidebar h4, 
	.sidebar h5,
	.sidebar h6 {
		color: white;
		font-size: 14px;
		margin-bottom: 7px;
	}

	.sidebar a {
		color: black;
	}

	.sidebar.gradient {
		background-repeat: repeat-x;
	}

		.sidebar.gradient.short {
			background-image: url(/site/images/sidebargradientbg-short.png);	
		}
		
		.sidebar.gradient.long {
			background-image: url(/site/images/sidebargradientbg-long.png);	
		}

		.sidebar.gradient h1,
		.sidebar.gradient h2,
		.sidebar.gradient h3,
		.sidebar.gradient h4, 
		.sidebar.gradient h5,
		.sidebar.gradient h6 {
			color: black;
		}

	.sidebar.solid {
		background-color: #b8b8b9;
	}

#sidebar-success {
	background-image: url(/site/images/sidebarbg-success.jpg);
	background-repeat: no-repeat;
	padding-top: 120px;
	margin-top: 20px;
}


/* Forms */

button,
input[type="submit"],
a.button {
    text-decoration: none;
    -webkit-appearance: none !important;
	background-color: #007fff;
	border: 1px solid #164472;
	color: white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-left: 3px;
	padding-right: 3px;
}


button:hover,
input[type="submit"]:hover,
a.button:hover {
	background-color: #4DA6FF;
}

button:active,
input[type="submit"]:active,
a.button:active {
	background-color: #3078BF;
}


input[type=submit][disabled=true],
button[disabled=true] {
    color: #ddd !important;
    border-color: #888 !important;
    background-color: #8FA1B3 !important;
}

#content input,
#content select,
#content textarea,
#content fieldset {

}

#content input[type="text"],
#content input[type="tel"],
#content input[type="email"],
#content input[type="date"],
#content input[type="password"],
#content textarea {
	border: 1px dotted #2f2f2f;
}

#content input[type="submit"],
#content input[type="radio"],
#content input[type="checkbox"] {
	width: auto !important;
}

#content label,
#content fieldset legend  {
	color: #485E39;
	width: auto;
	display: block;
	margin-bottom: 5px;
	padding-right: 2px;
}

#content fieldset legend  {
    clear: both;
	font-weight: bold;
	font-size: 11pt;
	margin-top: 15pt;
	margin-bottom: 15pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
}


#content label+input,
#content label+select,
#content label+textarea {
	margin-left: 3px;
}

#content label input {
    height: 23px;
    display: inline;
}

#content button {
    height: 25px;
    margin-bottom: 5px;
}

#searchform-keyword {
	width: 75% !important;
}

form.login.main {
    text-align: right !important;
}
    
form.login.main label[for=usermail],
form.login.main label[for=userpass],
form.login.main label[for=remind_user] {
    text-align: right !important;
    width: 100% !important;
    margin-top: 10px;
}


form.login.main label[for=rememberme] {
    text-align: left !important;
    width: 100% !important;
}

form.login.main label input#usermail ,
form.login.main label input#userpass ,
form.login.main label input#remind_user  {
    text-align: left;
    width: 50%;
}

form#loginform input {
    text-align: left;
}


input.product-quantity ,
input.spinbox-active {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    width: 4em !important;
    background-image: url(/site/images/spinbox/spinbox-sprite-base.png) !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;   
}

input.spinbox-active.spinbox-up-hover,
input.spinbox-active.spinbox-down-hover {
    background-image: url(/site/images/spinbox/spinbox-sprite-hover.png) !important;
    cursor:pointer;
}
input.spinbox-active.spinbox-up,
input.spinbox-active.spinbox-down {
    background-image: url(/site/images/spinbox/spinbox-sprite-focus.png) !important;
    cursor:pointer;
}

input.spinbox-active.spinbox-up,
input.spinbox-active.spinbox-up-hover {
    background-position: right top !important;
}
input.spinbox-active.spinbox-down,
input.spinbox-active.spinbox-down-hover {
    background-position: right bottom !important;
}



/* SoundManager Inline MP3 Player */
a.sm2_link {
	padding-left: 20px;
	min-height: 16px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(/lib/images/silk/control_play.png);
}

a.sm2_playing {
	background-image: url(/lib/images/silk/control_pause.png);
}

a.sm2_paused {
	background-image: url(/lib/images/silk/control_play.png);
}
